<?php
if(!defined('SPECIALCONSTANT')) die('Acceso Denegado');

$app->get('/test',function() use($app)
{
    try{
        $app->response->headers->set('Content-type', 'text/plain');
        $app->response->status(200);
        $app->response->body('OK');

    } catch (Exception $ex) {
        echo 'Error en conexion: '.$ex->getMessage() ;
    }
});
